#wrapper {
	height: 1000px;
	width: 760px;
	position: relative;
	margin: auto;
	margin-bottom: 20px;
	background-color: #FF53A9;
}
#header {
	height: 50px;
	width: 760px;
	position: relative;
	top: 10px;
	left: 0px;
}
#navbar {
	height: 40px;
	width: 740px;
	position: relative;
	padding-top: 7px;
	left: 10px;
	top: 95px;
	background-color: #FFFFFF;
}
#content {
	height: 770px;
	width: 700px;
	position: relative;
	left: 10px;
	top: 105px;
	padding: 10px;
	padding-right: 30px;
	background-color: #FFFFFF;
}
h1 {	
	font-family: Bookman Old Style;
	font-weight: normal;
	font-size:24px;
	color: #FD0365;
	padding-left: 20px;
}
h2 {
	font-family: Bookman Old Style;
	font-weight: normal;
	font-size: 16px;
	color: #00cc00;
	padding-left: 20px;
}
p {
	font-size: 14px;
	font-weight: normal;
	font-family: Bookman Old Style;
	padding-left: 20px;
	padding-right: 20px;
}
a:link {
	font-family: Bookman Old Style;
	font-size: 18px;
	font-weight: normal;
	color: #FD0365;
}
a:hover {
	font-family: Bookman Old Style;
	font-size: 18px;
	font-weight: normal;
	color: #33CC00;
}
a:visited {
	font-family: Bookman Old Style;
	font-size: 18px;
	font-weight: normal;
	color: #FFFF00;
}
ul {
	font-family: Bookman Old Style;
	font-size: 14px;
}
h3 {
	font-family: Bookman Old Style;
	font-weight: normal;
	font-size: 14px;
	color:#009900;
}
h4 {
	font-family: Bookman Old Style;
	font-size: 16px;
	font-weight: normal;
	color: #F80466;
}
h5 {
	font-size: 12px;
	font-weight: normal;
	font-family: Bookman Old Style;
	padding-left: 20px;
	padding-right: 20px;
}
.image_left {
	float: left;
	margin: 20px;
}
.image_right {
	float: right;
	margin: 20px;
}
